qt-at-spi 0.3.1-4fakesync1 source package in Ubuntu

Changelog

qt-at-spi (0.3.1-4fakesync1) saucy-proposed; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #1198089).

qt-at-spi (0.3.1-4) unstable; urgency=low

  * patches/werror: New patch to drop use of -Werror (Closes: #701343).

qt-at-spi (0.3.1-3) unstable; urgency=low

  * Split out API documentation into new qt-at-spi-doc package. This should
    permit qt-at-spi to be really multi-arch-installable (Closes: #689403).

qt-at-spi (0.3.1-2) unstable; urgency=low

  [ Luke Yelavich ]
  * Declare multi-arch support, so the bridge can be used for 32bit
    applications.

  [ Samuel Thibault ]
  * rules: Disable bindnow hardening, it completely breaks loading the whole
    bridge (Closes: #688988).

qt-at-spi (0.3.1-1) unstable; urgency=low

  [ Luke Yelavich ]
  * Initial release (Closes: #629870)
 -- Oussama Bounaim <email address hidden>   Fri, 05 Jul 2013 15:20:26 +0200

Upload details

Uploaded by:
Oussama BOUNAIM on 2013-07-05
Sponsored by:
Daniel Holbach
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 main misc

Downloads

File Size SHA-256 Checksum
qt-at-spi_0.3.1.orig.tar.bz2 354.2 KiB 10c4549d070845220b307b50035981185c3e79ec886eeb8272a87a635026da40
qt-at-spi_0.3.1-4fakesync1.debian.tar.gz 2.6 KiB 30fce802e9a98694ddb5837647e8c3ea138351ef07427b8882d813030649b517
qt-at-spi_0.3.1-4fakesync1.dsc 1.4 KiB c6722b69c5745af676af67aace4f60fed7ed0987f65dbe06a5ac7e1520c6e184

View changes file

Binary packages built by this source

qt-at-spi: No summary available for qt-at-spi in ubuntu vivid.

No description available for qt-at-spi in ubuntu vivid.

qt-at-spi-doc: No summary available for qt-at-spi-doc in ubuntu vivid.

No description available for qt-at-spi-doc in ubuntu vivid.